Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

[OK Thanks] - To replace Cyberfox by Waterfox

Started by piotrfr, February 12, 2019, 10:42:52 AM

Previous topic - Next topic

piotrfr

 ;) (oups ! i'm french)
hello with all and all

I know well that at the beginning, are proposed "firefox" & "firefox esr" but the concern which I meet with those Ci... the extensions refused...

Thus I use Cyberfox. But that Ci has to thus close down I will have wished to install "waterfox" but I do not arrive there!

Did I test version 54 of 2017, that plants until the last of the month of January 2019 which also plants?

Same with APTus, doesn't that function?

Would somebody (E) have a solution?

Thank you for the assistance to come!
-----------------------------------

;)
bonjour à toutes et tous

Je sais bien qu'au départ, sont proposés "firefox" & "firefox esr" mais le souci que je rencontre avec ceux ci... les extensions refusés...

Donc j'utilise Cyberfox. Mais celui ci a fermer ses portes donc j'aurai souhaité installer "waterfox" mais je n'y arrive pas !

J'ai essayé la version 54 de 2017, ça plante jusqu'à la derniere du mois de janvier 2019 qui plante également ?

Meme avec APTus, cela ne fonctionne pas ?

Quelqu'un(e) aurait-il une solution ?

Merci pour l'aide à venir !

lami07

I'm not entirely sure what you are asking for, but you can install waterfox directly from Sparky repo.
sudo apt update
sudo apt install waterfox
Quote from: forum rulesWhen an issue has been resolved for you, please edit the original post to include <SOLVED> in the title. This provides a good indicator for users with a similar problem to check out the thread
Want to chat? Join #sparkylinux at [url="//irc.freenode.net"]irc.freenode.net[/url]

piotrfr

salut et merci mais cela ne fonctionne pas ?
:'( :'( :'(

$ sudo apt install waterfox
Reading of the lists of packages... Fact
Construction of the tree of the dependences
Reading of information of state... Fact
E: Impossible to find the package waterfox

$ sudo apt install waterfox
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet waterfox

pavroo

#3
If you installed Sparky 5.4, you MUST enable sparky 'core' repos and install the latest version of sparky-apt package:
sudo echo "deb https://sparkylinux.org/repo core main" >> /etc/apt/sources.list.d/sparky-testing.list
sudo apt update
sudo apt install sparky-apt sparky5-apt
sudo apt update

Then try to install waterfox.

Check here as well:
https://sparkylinux.org/sparky-repos-changed/
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

piotrfr

many thanks pavroo
it's all right
good evening
:) ;) :)

View the most recent posts on the forum